package.json


 

{
  "name": "application-name",
  "version": "0.0.1",
  "private": true,
  "dependencies": {
    "async": "~1.5.2",
    "bcrypt-nodejs": "~0.0.3",
    "bitgo": "0.12.0",
    "body-parser": "~1.15.0",
    "cheerio": "~0.20.0",
    "clockwork": "~0.1.0",
    "compression": "~1.6.1",
    "connect-assets": "~5.1.0",
    "connect-mongo": "~1.1.0",
    "cookie-parser": "~1.4.1",
    "debug": "~0.7.4",
    "dotenv": "~2.0.0",
    "errorhandler": "~1.4.3",
    "express": "~4.0.0",
    "express-flash": "~0.0.2",
    "express-force-domain": "0.0.6",
    "express-session": "~1.13.0",
    "express-validator": "~2.19.2",
    "fbgraph": "~1.1.0",
    "github-api": "~0.11.2",
    "instagram-node": "~0.5.8",
    "jade": "~1.11.0",
    "lastfm": "~0.9.2",
    "lob": "~3.8.0",
    "lodash": "~4.6.1",
    "lusca": "~1.3.0",
    "method-override": "~2.3.5",
    "mongodb": "1.4",
    "mongoose": "~4.4.8",
    "mongoskin": "1.4.13",
    "morgan": "~1.7.0",
    "multer": "~1.1.0",
    "node-foursquare": "~0.3.0",
    "node-linkedin": "~0.5.3",
    "node-sass-middleware": "~0.9.7",
    "nodemailer": "0.7.0",
    "passport": "0.3.2",
    "passport-facebook": "~2.1.0",
    "passport-github": "~1.1.0",
    "passport-google-oauth": "~1.0.0",
    "passport-instagram": "~1.0.0",
    "passport-linkedin-oauth2": "~1.4.0",
    "passport-local": "~1.0.0",
    "passport-oauth": "~1.0.0",
    "passport-openid": "~0.4.0",
    "passport-twitter": "~1.0.4",
    "paypal-rest-sdk": "~1.6.8",
    "request": "~2.69.0",
    "serve-favicon": "2.0.1",
    "shortid": "2.0.1",
    "stripe": "~4.4.0",
    "tumblr.js": "~0.0.7",
    "twilio": "~3.3.0-edge",
    "twit": "~2.2.3",
    "validator": "~5.1.0",
    "yui": "~3.18.1"
  }
}

 

Leave a Reply

Your email address will not be published. Required fields are marked *